<?php


error_reporting(0);
ini_set(“display_errors”, 0 );
include "protege_professor.php";



 $rua  = $_POST["rua"];
 $cep  = $_POST["cep"];
 $numero = $_POST["numero"];
 $complemento = $_POST["complemento"];
 $bairro = $_POST["bairro"];
 $cidade = $_POST["cidade"];
 $estado = $_POST["estado"];


 



 $resultado = array('rua' => $rua, 'cep' => $cep, 'numero' => $numero, 'complemento' => $complemento, 'bairro' => $bairro, 'cidade' => $cidade, 'estado' => $estado);



if($rua != "" && $cep != "" && $numero != "" && $bairro != "" && $cidade != "" && $estado != ""){
      
   echo json_encode($resultado);
   
}















?>